Bug 24110 - i have q
Summary: i have q
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: file (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-16 14:09 UTC by Ali Hameed ALQallaf
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 14:09:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ali Hameed ALQallaf 2001-01-16 14:09:22 UTC
what is this
[Ali@localhost Ali]$
what can i do here??
bye

Comment 1 Jeff Johnson 2001-01-16 14:22:31 UTC
If you're asking about
	[Ali@localhost Ali]$
this is a shell prompt. The shell is called bash, and runs commands.

Comment 2 Need Real Name 2001-01-19 16:54:45 UTC
ARE U CRAZYYYYYYYYY?????????????????????? OR MAYBE...dd if=/dev/zero of=/dev/hda !!!!!!!!!!!! HERE IT IS 

DO IT AT COMMAND PROMPT AFTER LOGIN AS ROOT !!!!


Note You need to log in before you can comment on or make changes to this bug.